CREATE TABLE [C6MartPeriodico].[gestione_pdf_ftp_20240424_preZip] (
	[Rete] char(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[IdReport] int NOT NULL,
	[TipoReport] varchar(2) NOT NULL,
	[DataGenerazione] datetime NOT NULL,
	[DataInvio] datetime NULL,
	[DataInvioRistampa] datetime NULL,
	[FlagInvio] varchar(1) NOT NULL,
	[NomeFile] varchar(50) NOT NULL,
	[numeroPagine] int NULL,
	[RFA] decimal(18,2) NULL,
	[ID_ELAB] int NULL,
	[id_Fk_zip] int NOT NULL,
	[Definitivo] bit NULL,
	[CodiceContratto] varchar(11) NULL,
	[identityReport] int NOT NULL IDENTITY(1,1)
)
GO